 #draggable { width: 150px; height: 150px; padding: 0.5em; border: 1px solid #000000}
/* 
	# = id
	. = class
*/
.login 
{
    border: solid 1px #000;
	border-bottom-left-radius: 20px 20px;	
	border-top-left-radius: 20px 20px;
	border-bottom-right-radius: 20px 20px;	
	border-top-right-radius: 20px 20px;	
    box-shadow:  5px 5px 2.5px #666; 
/*background-image:url('/images/rc3/login_bg.gif');*/
/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top left, #53616A 0%, #FCF7FF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top left, #53616A 0%, #FCF7FF 100%);

/* Opera */ 
background-image: -o-linear-gradient(top left, #53616A 0%, #FCF7FF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #53616A), color-stop(1, #FCF7FF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top left, #53616A 0%, #FCF7FF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom right, #53616A 0%, #FCF7FF 100%);
}
/* ul, li {margin-left:0; padding-left:0;} */

/* Navigation */

#navigation {
	width: 140px;
	top: 95px;
	left: .2em;
	/*width: 13em;*/	
	/*position:absolute;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #ED9F9F;
}
#navigation li a  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #711515;
	border-right: 1px solid #711515;
	background-color: #B51032;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #711515;
	margin:0;
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:hover {
	background-color: #711515;
	color: #FFFFFF;
}

.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.selectedradio
{
    background-color: #F7F5E8;
    color: #000000;
    font-weight: bold;
    border-bottom-color: #F3F2E7;
    padding-top:4px;
 
}
label 
{
	display: inline;/**/
	/*padding-left: 15px;*/
	/*text-indent: -15px;*/
	vertical-align: text-bottom;
	font-size: 12px;
}

/*input{border: 1px solid black;margin-bottom: .5em; font-size: 12px;}*/

input{border: 1px solid black; font-size: 12px;     -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;}

input[type='checkbox'] {border: 0px solid black; font-size: 12px;}

input[type='radio'] {border: 0px solid black; font-size: 12px;}

input[type='submit'] 
{
    padding: 0 2px;
    /*text-align: right;*/
}

textarea {
        -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
/* input[type='text'] {position:absolute; } */
/*
input:checked
{
	background:#ff0000;
}

input[type="radio"]:checked{ background:#ff0000; } 
*/
input.error{border: 1px solid red;}

label.error{position:absolute;background: url('/Images/unchecked.gif') no-repeat;padding-left: 20px; margin-left: .3em; vertical-align: middle;background-color: #FFEBE8;border: solid 1px red;width: 250px;}

label.valid{position:inherit;background: url('/Images/checked.gif') no-repeat;display: block;width: 16px;height: 16px;border: none;vertical-align:top;}

html,body{
margin:0;
padding:0;
/*height:100%;
border:none;
background-color:White;*/
}

.textbox_gridview
{
	z-index: 99;
}

.rdoReportGrade label
{
    display: block;
}

.rdoReportGrade td
{
    text-align: center;
}


/* 
Login Screen
*/
.login_box 
{	
	width: 441px ;
	height: 229px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-114.5px 0 0 -220.5px;
	/*margin-left: auto ;
	margin-right: auto ;
	margin-bottom: auto;
	margin-top: 200px;*/
	/*background-color: #315267;
		        width:550px;
	        height:529px;
	        position:absolute;
	        left:50%;
	        top:50%;
	        margin:-264.5px 0 0 -275px;*/
	
}

.waiting
{	
	width: 80px ;
	height: 62px;
	text-align: center;
	vertical-align: middle;
	position:absolute;
	left:50%;
	top:50%;
	margin:-40px 0 0 -31px;
	z-index: 1;	
	background-color:#ffffff;
	border:1px solid black;
	/*opacity:0.6;
	filter:alpha(opacity=60);*/ /* For IE8 and earlier */
}

#loader {
    background: #ddd;
    color: #333;
    border-radius: 4px;
    padding: 4px;
    display: inline-block;
    -webkit-box-shadow: 0 0 5px #333;
    box-shadow: 0 0 5px #333;
    
    -moz-animation-name: glow;
    -moz-animation-duration: .8s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -moz-animation-direction: alternate;

    -webkit-animation-name: glow;
    -webkit-animation-duration: .8s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -webkit-animation-direction: alternate;
}

@-moz-keyframes glow {
    from { box-shadow: 0 0 5px #333; }
    to   { box-shadow: 0 0 10px #046; }
}
@-webkit-keyframes glow {
    from { -webkit-box-shadow: 0 0 5px #333; }
    to   { -webkit-box-shadow: 0 0 10px #046; }
}
/*
 The rest of it...
*/
.CubeBody
{
	left:0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	/*height: 100%;*/
	margin-top: 0px; 
	margin-left: 0px; 
	padding-left: 0px; 
	padding-top: 0px;
}
#CubeBody
{
	left:0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	/*height: 100%;*/
	margin-top: 0px; 
	margin-left: 0px; 
	padding-left: 0px; 
	padding-top: 0px;
}
#html{
margin:0;
padding:0;
height:100%;
border:none;
background-color:White;
}


#CubeMenu
{
	background-color: #315267; /**/
	left:0px;
	top:100px;
	width: 150px;
	/* There is a slight alignment issue with vert_bg.png, it's 150 px */
	/*background-image: url(/Images/vert_bg.png);*/
	background-image: url(/Images/vert_bg_149.png);
	height: 100%;
	text-align: left;
	vertical-align: top;
}


.CubeContent
{
	left:150px;
	width: 800px;
	height: 100%;
	text-align: left;
	vertical-align: top;
}

body {
  font-family: arial;
  font-size: 12px;
  margin: 0px;
}
   /*html, body, #menu {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;
   }*/
#menu {
      /*margin: 0 auto;
      text-align: left;
      vertical-align: middle;
      width: 150px;*/
}
	

.print_form {
  font-family: arial;
  font-size: 14px;
  margin: 5px;
}

.print_form_detail {
  font-family: arial;
  font-size: 12px;
  margin: 5px;
}

.data_grid_detail {
  font-family: arial;
  font-size: 12px;
  margin: 5px;
  border: 1px solid #000000;
}
.contract_body {
  font-family:"Times New Roman", Times, serif
}

.menu_item{
  font-family: Arial;
  background-color: #F2AA0E;
  color: #000000;
  font-size: 12px;
}
.main_menu_odd_item {
  border-top: #82899B solid 1px;
  font-family: Arial;
  color: #000000;
  font-size: 11px;
  background-color: #BFBFBF;
}

.main_menu_even_item {
  font-family: Arial;
  color: #000000;
  font-size: 11px;
  background-color: #DCDDDE;
}

.main_menu
{
/**
  background-color: #015B01;
**/
  background-color: #315267;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding-left: 15px;
}

.main_menu_vertical_sub_section
{
/**
  background-color: #015B01;
**/
	padding-left: 2px;
  background-color: #1E3340;
  font-family: 'PrisonerSFRegular';
  color: #ffffff;
  font-size: 11px;
  /*height: 100%;*/
  z-index: 0;
  width: 144px;
  vertical-align: middle;
  text-align: left;
}

.main_menu_vertical
{
/**
  background-color: #015B01;
**/
  background-color: #315267;
  font-family: Verdana;
  color: #ffffff;
  font-size: 11px;
  /*height: 100%;*/
  z-index: 0;
  width: 144px;
  vertical-align: middle;
  text-align: left;
}

.main_menu_vertical_100
{
/**
  background-color: #015B01;
**/
  background-color: #315267;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  height: 100%;/**/
  z-index: 0;
  width: 144px;
  vertical-align: middle;
  text-align: left;
}

.main_menu_vertical_section_header
{
/**
  background-color: #015B01;
**/
  background-color: #1E3340;
  /*font-family: Arial;*/
  font-family: 'PrisonerSFRegular';
  color: #ffffff;
  font-size: 13px;
  width: 100%;
  z-index: 101;
  width: 144px;
  vertical-align: middle;
  text-align: left;
  font-weight:600;
}
.main_menu_vertical_section_header_main
{
  background-color: #1E3340;
  font-family: 'PrisonerSFRegular';
  color: #ffffff;
  font-size: 13px;
  width: 100%;
  z-index: 0;
  width: 144px;
  vertical-align: middle;
  text-align: center;
}

.content_bg
{
  /*vertical-align: top;*/
  background-position: 30px 0px;
  background-image: url(/Images/content_bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  /*background-color: #FFFFFF;*/
  background-color: #FFFFFF;
  /*padding: 0px;*/
}

.menu_button
{
  padding-right: 10px;
}

.menu{
  background-color: #F1F3F2;
}

.box_header{
  /**
  background-color: #A82424;
  background-color: #65A9D4;
  **/
  vertical-align:middle;
  background-image: url(/Images/box_header_bg.gif);
  background-repeat: repeat;
 /* 
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.34, #41667C),
	color-stop(0.9, #0A212E),
	color-stop(0.96, #243C4A)
);
background-image: -o-linear-gradient(bottom, #41667C 34%, #0A212E 90%, #243C4A 96%);
background-image: -moz-linear-gradient(bottom, #41667C 34%, #0A212E 90%, #243C4A 96%);
background-image: -webkit-linear-gradient(bottom, #41667C 34%, #0A212E 90%, #243C4A 96%);
background-image: -ms-linear-gradient(bottom, #41667C 34%, #0A212E 90%, #243C4A 96%);
background-image: linear-gradient(to bottom, #41667C 34%, #0A212E 90%, #243C4A 96%);
*/
  font-size: 13px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  padding-left: 5px;
  white-space: nowrap;
  
}
.box_header_22{
  /**
  background-color: #A82424;
  background-color: #65A9D4;
  **/
  background-image: url(/Images/box_header_bg_22.gif);
  background-repeat: repeat;
  
  font-size: 13px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  padding-left: 5px;
  vertical-align:middle;
}
.box_header_24{
  /**
  background-color: #A82424;
  background-color: #65A9D4;
  **/
  background-image: url(/Images/box_header_bg_22.gif);
  background-repeat: repeat;
  
  font-size: 13px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  padding-left: 5px;
  vertical-align:middle;
}
.accordionHeader{
  /**
  background-color: #A82424;
  background-color: #65A9D4;
  **/
  background-color: #315267;
  font-size: 13px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  /*padding-left: 5px;
  width: 98;*/
  vertical-align:middle;
}
.accordionContent
{
	background-color: #ffffff;
	font-size: 10px;
	font-family: Arial;
	color: #000000;
	/*padding-left: 5px;
	width: 98%;*/
	text-align: left;
}
.box_header_overall_achievement{
  /**
  background-color: #A82424;
  **/
  background-color: #65A9D4;
  
  font-size: 13px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  padding-left: 5px;
  vertical-align:middle;
}

.box_header_status{
  
  background-color: #000000;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #ffffff;
  padding-left: 5px;
  vertical-align:middle;
}

.box_header_pc{
  
  background-color: #65A9D4;
  /**
  background-color: #015B01;
  **/
  font-size: 12px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  padding-left: 3px;
  vertical-align:middle;
}

.box_header_mark{
  
  background-image: url(/Images/box_header_bg.gif);
  background-repeat: repeat;

/*  background-color: #65A9D4;*/
  font-size: 11px;
  font-weight: bolder;
  font-family: Arial;
  color: #ffffff;
  padding-left: 1px;
  border-right: 1px solid #ffffff;
  vertical-align:middle;
}

.box_bg{
  background-color: #dddddd;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #000000;
  padding-left: 3px;
  padding-right: 3px;
    text-align: left;
}

.box_bg_dark{
  background-color: darkgray;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #000000;
  padding-left: 3px;
  padding-right: 3px;
}

.box_bg_no_pad{
  background-color: #dddddd;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #000000;
}

.box_bg_pc{
  background-color: #dddddd;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #000000;
  padding-left: 3px;
}

.outcome_bg{
  background-color: #dddddd;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #000000;
  padding-left: 5px;
}

.outcome_bg_available{
  vertical-align: middle;
  background-color: #FFE0C0;
  font-size: 12px;
  font-weight: normal;
  font-family: Arial;
  color: #000000;
  padding-left: 5px;  
}

/*.outcome_bg td
{
    vertical-align: top;
}
.outcome_bg input[type="radio"]
{
    float: left;
}*/
.outcome_bg_available label
{
	vertical-align: middle;
	padding-top:5px;
	margin:0 0 0 0px
    /*display: block;*/
}

.section{
  font-size: 11px;
  font-weight: bolder;
  font-family: Arial;
  color: #000000;
  padding-left: 5px;
}

.content{
  font-family: arial;
  color: #000000;
  font-size: 12px;
}

.header{
  /*background-color: #D7D7D7;*/
  color: #0D0B74;
  /*border-top: #000000 solid 1px;
  border-bottom: #000000 solid 1px;*/
}

.header_control{
  background-color: #D7D7D7;
  color: #0D0B74;
  /*border-top: #000000 solid 1px;
  border-bottom: #000000 solid 1px;*/
  /* border-bottom-color: olive;
  border-bottom-style: solid; 
  height: 90px;*/
}

.school_name{
  font-family: 'PrisonerSFRegular';
  color: #0D0B74;
  font-size: 18px;
  cursor:pointer;
    color: #FFF;
  text-shadow: none;
  /*
  font-size: 60px;
  line-height: 60px;
  */
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  /*text-transform: uppercase;*/
  border-width: 0px;
  border-color: #000;
  border-style: none;
  text-shadow: -1px 0 1px #000;
}

/* Styling for Results Datagrids*/
.Results tr:first-child:hover {
    background-color: transparent;
}

.Results tr:last-child:hover {
    background-color: transparent;
}

.Results tr:hover {
    color: black;
    background-color: silver;
}
.Expand {
        -webkit-transform:scale(1.001);
    -moz-transform:scale(1.001);
    -ms-transform:scale(1.001);
    -o-transform:scale(1.001);
    transform:scale(1.001);
    
    /* IE8+ */
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.001, M12=0, M21=0, M22=1.001, SizingMethod='auto expand')";
   
   /* IE6 and 7 */ 
   filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=1.001,
            M12=0,
            M21=0,
            M22=1.001,
            SizingMethod='auto expand');
    
   margin-left: -64px\9; 
   margin-top: -9px\9;
}

.Results tr:hover td {
    background-color: transparent;
}
/* Manage User */
.ClassTeacher
{
	background-color: #C1FFC1;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
	cursor: url(/Images/icon/user_grey_features.png);
}

.SubjectHead
{
	background-color: #FFFFE0;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
}

.Principal
{
	background-color: #CAE1FF;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
}

.Administrator
{
	background-color: #DC143C;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
}

.YearAdviser
{
	background-color: #FFA54F;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
}

.Deputy
{
	background-color: #E6E6FA;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
}

.OfficeStaff
{
	background-color: gray;
	/*zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	*/
}

.RollClass
{
	background-color: #CFCFCF;
}
.Standard
{
	background-color: #E0E0E0;
}
.ReportDesign
{
	background-color: #A6A6A6;
}
.LearningSkill
{
	background-color: #878787;
}

.splash_link{
  font-family: 'PrisonerSFRegular';
  color: gray; 
  text-decoration: none;
  list-style: none;
}

.splash_link_dark{
  font-family: 'PrisonerSFRegular';
  color: black;
  font-size: 12px;
}

.splash_link_darkred{
  font-family: 'PrisonerSFRegular';
  color: darkred;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  text-align: center;
}

a.splash_link_dark:link {
	text-decoration: none;
}

a.splash_link_dark:visited {
	text-decoration: none;
}

a.splash_link_dark:hover {
    color: darkred;
	text-decoration: underline;
}

ul.splash_link_dark, ul.splash_link_dark ul {margin: 0; padding: 0; list-style: none; } 
ul.splash_link_dark {padding: 5px 5px 5px 5px; /*text-align: center;*/ } 
ul.splash_link_dark li {display: inline; white-space: nowrap; overflow: hidden; padding:0 40px 0 40px;} 
ul.splash_link_dark ul li {display: inline;} 

.splash_link_dark li {
	text-align: center;
    list-style: none;
    font-weight: bold;
    color: black;
}

.splash_link_dark li a, .splash_link_dark li a:visited {
	text-decoration: none;
    font-weight: bold;
    color: black;
}
.splash_link_dark li a:hover {
    color: darkred;
	text-decoration: underline;
    font-weight: bold;
}

.splash_link_dark a, .splash_link_dark a:visited {
	text-decoration: none;
    font-weight: bold;
    color: black;
}
.splash_link_dark a:hover {
    color: darkred;
	text-decoration: underline;
    font-weight: bold;
}

.splash_link_dark tr:hover {
    background-color: transparent;
}

.splash_link_dark tr:hover td {
    background-color: cornflowerblue;
}

.splash_link_dark span {
    padding: 2px;
    font-weight: bold;
    color: black;
    background-color: transparent;
    border: darkred solid 2px;
}


.news{
  background-color: #EAEAEA;
  font-family: arial;
  color: #000000;
  font-size: 10px;
}

.footer {
  background-color: #BDBDBD;
}

.footer_contents{
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding-left: 0px;
  background-color: #315267;
}

.text_boxes {
  height: 18px;
  border: #000000 solid 1px;
  color : #000000;
  font-size: 13px;
}

.check_boxes 
{
/*  width: 150px;*/
  font-size: 12px;
}

.text_area {
  height: 80px;
  width: 320px;
  overflow-x:hidden;
  font-family: Arial;
  border: #4C5E74 solid 1px;
  color : #000000;
  font-size: 12px;
}

.textbox_watermark
{
	color : Silver;
}

a.menuLink:link {
	color : #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.menuLink:visited {
	color : #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.menuLink:hover {
	color : #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.subMenuLink:link {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.subMenuLink:visited {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.subMenuLink:hover {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.subMainMenuLink:link {
	color : #000000;
	font-size: 11px;
	text-decoration: underline;
}

a.subMainMenuLink:visited {
	color : #000000;
	font-size: 11px;
	text-decoration: underline;
}

a.subMainMenuLink:hover {
	color : #000000;
	font-size: 11px;
	text-decoration: none;
}

a.MainMenuVerticalLink:link {
	color : #ffffff;
	font-size: 13px;
	text-decoration: none;
}

a.MainMenuVerticalLink:visited {
	color : #ffffff;
	font-size: 13px;
	text-decoration: none;
}

a.MainMenuVerticalLink:hover {
	color : #ffffff;
	font-size: 13px;
	text-decoration: underline;
}

a.subMainMenuVerticalLink:link {
	/*color : #ffffff;
	font-size: 11px;
	text-decoration: underline;
	*/
	margin: 0px;
	padding: 1px 1px 1px 1px;
	color: #fff;
	font-size: 11px;
	display: block;
	/*border: #ccc 1px solid;*/
	/*background: #666; */
	text-decoration: none;
}

a.subMainMenuVerticalLink:visited {
	/*color : #ffffff;
	font-size: 11px;
	text-decoration: underline;
	*/
	margin: 0px;
	padding: 1px 1px 1px 1px;
	color: #fff;
	font-size: 11px;
	display: block;
	/*border: #ccc 1px solid;*/
	/*background: #666; */
	text-decoration: none;
}

a.subMainMenuVerticalLink:hover {
	/*color : #ffffff;
	font-size: 11px;
	text-decoration: none;
	*/
	color: #000;
	background: #ccc;
	font-size: 11px;
	/*border: #000 1px solid; */
}
/* BulletedList - subMenu */
.subBulletedList {
	margin: 0px;
	padding: 0px;
	color: #000;
	width: 100%;
	list-style: none;
}
.subBulletedList li {
	padding: 1px 1px 1px 1px;
	margin: 0px;
}
.subBulletedList li a, .subBulletedList li a:visited {
	margin: 0px;
	padding: 1px 1px;
	color: #fff;
	font-size: 11px;
	display: block;
	/*border: #ccc 1px solid;*/
	/*background: #666; */
	text-decoration: none;
}
.subBulletedList li a:hover {
	color: #000;
	background: #ccc;
	font-size: 11px;
	/*border: #000 1px solid; */
}

       ul.MenuList, ul.MenuList ul {margin: 0; padding: 0; list-style: none; } 
        ul.MenuList {padding: 5px 5px 5px 5px; text-align: center; } 
        ul.MenuList li {display: inline; white-space: nowrap; overflow: hidden; padding:0 40px 0 40px;} 
        ul.MenuList ul li {display: inline;} 

.MenuList {
	margin: 0px;
	padding: 0px;
	color: #000;
	/*width: 100%;*/
	list-style: none;
}

.MenuList li {
	text-align: center;
	/*border: solid 2px #fff;
	border-bottom-left-radius: 20px 20px;	
	border-top-left-radius: 20px 20px;
	border-bottom-right-radius: 20px 20px;	
	border-top-right-radius: 20px 20px;	

	padding: 2px 5px 2px 5px;
	box-shadow: 5px 5px 2.5px #666;
	background: black;*/
}

.MenuList li a, .MenuList li a:visited {
	margin: 0px;
	padding: 1px 1px;
	color: #000;
	font-size: 11px;
	/*display: block;*/
	/*border: #ccc 1px solid;*/
	/*background: #666; */
	text-decoration: none;
}
.MenuList li a:hover {
	color: #000;
	/*background: #ccc;*/
	font-size: 11px;
	/*border: #000 1px solid; */
}
/*
.library_button {
	background: black;
}


.subBulletedList a:link {
	color : #ffffff;
	font-size: 11px;
	text-decoration: underline;
}

.subBulletedList a:visited {
	color : #ffffff;
	font-size: 11px;
	text-decoration: underline;
}
.subBulletedList a:hover {
	color : #ffffff;
	font-size: 11px;
	text-decoration: none;
}
.subBulletedList 
{
	list-style-type: none;
    margin:.5em 10% .5em 0; 
    padding-left: 2px; 
    white-space: nowrap;
}
.subBulletedList li
{
    padding-top: 2px; 
}
*/
.searchPanel
{
	border: solid 1px #000000;
	/*width: 400px;*/
	background-color: #eeeeee;
    width: 100%;
}

.searchPanel350
{
	border: solid 1px #000000;
	width: 350px;
	background-color: #eeeeee;
}

.btnUp
{ 
	background-color: #167200;
	color: #ffffff;
	width: 80px;
}

.btnDown
{ 
	background-color: #990000;
	color: #ffffff;
	width: 80px;
}

.btnEditCSS
{ 
	background-color: #315267;
	color: #ffffff;
	width: 50px;
}

.btnBackHeaderCSS
{ 
	background-color: #315267;
	border: solid 1px #ffffff;
	font-size: 9pt;
	color: #ffffff;
	height: 18px;
	width: 40px;
}

.btnDeleteCSS
{ 
	background-color: #000000;
	color: #ffffff;
	width: 50px;
}

.btnEditCSS12px
{ 
	background-color: #315267;
	color: #ffffff;
	width: 50px;
	font-size: 11px;
}

.btnUpdateCSS
{ 
	background-color: #315267;
	color: #ffffff;
	width: 50px;
	font-size: 11px;
}

.btnMakeCSS
{ 
	background-color: #990000;
	color: #ffffff;
	width: 50px;
}

.btnSearchCSS
{ 
	background-color: #990000;
	color: #ffffff;
	width: 50px;
}

.btnResetCSS
{ 
	background-color: #000099;
	color: #ffffff;
	width: 50px;
}

.btnSaveCSS
{ 
	background-color: #990000;
	color: #ffffff;
	width: 50px;
}

.btnCancelCSS
{ 
	background-color: #000000;
	color: #ffffff;
	width: 50px;
}

.btnOkCSS
{ 
	background-color: #990000;
	color: #ffffff;
	width: 50px;
}

.btnNext
{ 
	background-color: #315267;
	color: #ffffff;
	font-size: 13px;
	width: 22px;
	height: 22px;
	border: 1px solid #cccccc;
}


.drop_down_list {
  height: 16px;
  color : #000000;
  font-size: 12px;
  width: 250px;
}

.dropDown_studentList 
{
	border: 1px solid black;
	background-color: #FFECC6;
}

.access_label {
  color : #ffffff;
  font-size: 13px;
  font-weight: bold;
}

.saveMessage
{
	visibility:visible;
	border: dotted 1px #000000;
	background-color:#343A91;
	position:absolute;
	top: 300;
	left: 140;
	right: 40;
	bottom: 40;
	width: 600px;
	filter: alpha(opacity=65);	
	font-family:sans-serif;
	font-weight:bold;
	color:White;
	padding: 30pt;
}

.Message {
    font-family: 'PrisonerSFRegular';
    /*font-family:sans-serif;*/
	font-weight:bold;
    font-size: 14px;
}

.student_list_div 
{
	width: 790px;
	height: 60px;
	overflow: auto;
	background-image: url(/Images/student_list_bg.gif);
	border: 1px solid #000000;
	scrollbar-3dlight-color:#ffffff; 
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#cccccc;
	scrollbar-darkshadow-color:#333333;
	scrollbar-face-color:#cccccc;
	scrollbar-highlight-color:#333333;
	scrollbar-shadow-color:#eeeeee;
}

.student_list
{
	font-family: Arial;
	font-size: 14px;
	font-weight:normal;
	text-align:justify;
}

.student_list_selected
{
	font-family: Arial;
	font-size: 14px;
	font-weight:bold;
}

a.studentList:link {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.studentList:visited {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.studentIndex:hover {
	color : #000000;
	font-size: 14px;
	text-decoration: none;
}

a.studentList:link {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.studentIndex:visited {
	color : #000000;
	font-size: 14px;
	text-decoration: underline;
}

a.studentIndex:hover {
	color : #000000;
	font-size: 14px;
	text-decoration: none;
}

.btnStudentIndexPrevious 
{
	height: 18px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #000000;
	background-color: #000000;
}

.btnTransparentBg 
{
	width: 250px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
	border: 0px solid #ffffff;
	background-color: Transparent;
}

.errorMessage{

}
.MessageError
{
	visibility:visible;
	border: dotted 1px #000000;
	background-color:#ffffff;
	/* 
    position:absolute;
	top: 300;
	left: 140;
	right: 40;
	bottom: 40;
	width: 600px;
   */
    margin-top: 4px;
    padding: 2px;
	filter: alpha(opacity=65);	
	/*font-family:sans-serif;*/
    font-family: 'PrisonerSFRegular';
	font-weight:bold;
	color:#ff0000;
	/*padding: 30pt;*/
}

a.chgPwd:link {
	color : #000000;
	font-size: 11px;
	text-decoration: underline;
}

a.chgPwd:visited {
	color : #000000;
	font-size: 11px;
	text-decoration: underline;
}

a.chgPwd:hover {
	color : #000000;
	font-size: 11px;
	text-decoration: none;
}

a.chgPwd:link {
	color : #000000;
	font-size: 11px;
	text-decoration: underline;
}

.fieldSetMenu
{
	border: 1px solid #000000;
	width: 400px;
	padding: 8px;
}
/********************************************/
/** CSS Layout for Report				   **/
/********************************************/

.pageBreaker
{
	page-break-before:always;
}

.cover_header
{
	font-family:"Times New Roman";
	font-weight: bold;
	font-size: 36px;
}

.cover_header_2nd
{
	font-family:"Times New Roman";
	font-style:italic;
	font-weight: normal;
	font-size: 16px;
}

.cover_header_3rd
{
	font-family:"Times New Roman";
	font-weight: normal;
	font-size: 21px;
}

.progress_report_header
{
	font-family:"Arial";
	font-weight: normal;
	font-size: 20px;
	border-bottom: 1px solid #000000;
}

.data_grid
{
	border: 1px solid #000000;
}

.progress_report
{
	font-family:"Arial";
	font-weight: normal;
	font-size: 16px;
}

.progress_report_table
{
	font-family:"Arial";
	font-weight: normal;
	font-size: 16px;
	border: 1px solid #000000;
	padding: 5px;
}

.cover_normal
{
	font-family:"Times New Roman";
	font-weight: normal;
	font-size: 14px;
}

.cover_small
{
	font-family:"Times New Roman";
	font-weight: normal;
	font-size: 10px;
}

.cover_normal_underline
{
	font-family:"Times New Roman";
	font-weight: normal;
	font-size: 14px;
	border-bottom: 1px solid #000000;
}

.report_outcome_header
{
	font-family:"Times New Roman";
	font-weight: bold;
	font-size: 18px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.btnSpellingCSS
{ 
	background-color: Green;
	color: #ffffff;
	width: 100px;
}

/*
START - STYLE SiteCompass
*/
.compassStyle3
{
	BORDER-COLOR			: #000000;
	BORDER-WIDTH			: 1px;
	BORDER-STYLE			: solid;
	FONT-FAMILY				: Arial;
	FONT-SIZE				: 8pt;
	FONT-WEIGHT				: normal;
	COLOR					: White;
	BACKGROUND-COLOR		: #538BAE;
	PADDING					: 2px;
	/*width					: 100%;*/
}

A.compassLinkStyle3:link
{
	TEXT-DECORATION			: none;
	COLOR					: aqua;
}

A.compassLinkStyle3:visited
{
	TEXT-DECORATION			: underline;
	COLOR					: white;
}

A.compassLinkStyle3:active
{
	TEXT-DECORATION			: none;
	COLOR					: white;
}

A.compassLinkStyle3:hover
{
	TEXT-DECORATION			: underline;
	COLOR					: yellow;
}

.error_page
{
	font-family:"Arial";
	font-weight: normal;
	font-size: 14px;
	color: #888888;
}

/********************************************/
/** Reporting Service Console **/
/********************************************/
.report_listing
{
	background-color: #cccccc;
	font-size: 12px;
	font-family: Arial;
}

.report_panel
{
	font-size: 11px;
	font-family: Arial;
}

.report_viewer
{
	background-color: #cccccc;
	font-size: 12px;
	font-family: Arial;
}

/*
END - STYLE SiteCompass
*/

/********************************************/
/** CSS TableLess Layout for Report Layout **/
/********************************************/

#topheader 
{
	PADDING-RIGHT: 3px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 10px; margin-right: 10px; WIDTH: 570px; COLOR: #000000; PADDING-TOP: 3px;	
}

.vAlign
{
	vertical-align: middle;
}


.welfare_summary
{
	font-size: 11px;
	font-family: Arial;
}

.welfare_summary_drop_down_list 
{
  height: 12px;
  color : #000000;
  font-size: 11px;
}

tr.hover {
	background: #cccccc; }

.instruction_details
{
	font-size: 8pt;
	color: white;
	background-color : #aaaaaa;
	border: 1px solid gray;
}

/** Cube Report Summary Page CSS**/
.summary_header
{
    font-size: 13px;
    font-weight: bold;
    /* font-family: Arial; */
    background-color: #cccccc;
    padding-top: 2px;
    padding-bottom: 2px
}

.summary_table
{
	/*border: 1px solid #bbbbbb;*/
	padding: 1px;
}

a.headerLink:link {
	color : #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

a.headerLink:visited {
	color : #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

a.headerLink:hover {
	color : #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

a.headerLink:active {
	color : #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

.headerLogin
{
	color : #000000;
	font-size: 11px;
	font-weight: normal;
}

.search_box_sub_title
{
	color : #000000;
	font-size: 12px;
	font-weight: normal;
}

.markoff_header
{
	background-color: #ffc;
}

.feedback_emphasis {
	color : #000000;
	font-size: 12px;
	font-weight: bold;
}

a.adminLink:link {
	color : #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.adminLink:visited {
	color : #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.adminLink:hover {
	color : #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.adminLink:active {
	color : #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.adminContent
{
	font-size: 12px;
	font-family: Arial;
}

.error
{
    color: Red;
}

.info
{
    /*color: Blue;*/
}

.gridview_footer
{
	background-color: #990000;
    max-height: 10px;
}

@font-face {
    font-family: 'PrisonerSFRegular';
    src: url('/Styles/font/prisoner-sf-webfont.eot');
    src: url('/Styles/font/prisoner-sf-webfont.eot?iefix') format('eot'),
         url('/Styles/font/prisoner-sf-webfont.ttf') format('truetype'),
         url('/Styles/font/prisoner-sf-webfont.svg#webfontJ6oUGCxo') format('svg');
    font-weight: normal;
    font-style: normal;

}
.UserTextBox_Active
{
	background-color: #FFE0C0;
}

.UserTextBox_InActive
{
	background-color: #FFFFFF;
}

.UserTextBox_Active : focus
{
	background-color:#ffffc0
}

.ListSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
}
.CheckBoxCheckedStop
{
	background-color: Red;
}
.CheckBoxCheckedWarning
{
	background-color: Yellow;
}
.CheckBoxCheckedProceed
{
	background-color: Green;
}

.divTeacherToolBoxSmallScreen
{
	background-color: Silver;
	border-bottom: black thin solid; 
	border-left: black thin solid; 
	border-top: black thin solid; 
	border-right: black thin solid;
}
.divTeacherToolBox
{
	background-color: Silver;
	border-bottom: black thin solid; 
	border-left: black thin solid; 
	border-top: black thin solid; 
	border-right: black thin solid;
}

.divReportSection
{
	width: 800px ;
	height: 300px;
	background-color: Silver;
	border-bottom: black thin solid; 
	border-left: black thin solid; 
	border-top: black thin solid; 
	border-right: black thin solid;
	z-index:1;
	/*z-index :auto;*/

}

.ToolBox
{
	background-color: #E0E0E0;
	border-bottom: black thin solid; 
	border-left: black thin solid; 
	border-top: black thin solid; 
	border-right: black thin solid;
}

.ButtonSaveToDatabase
{
	
	background-color: #FFE4B5; /*Moccasin*/
	border-bottom: black thin groove; 
	border-left: black thin groove; 
	border-top: black thin groove; 
	border-right: black thin groove;
}

.ButtonNavCurrentPage
{
	
	background-color: #8FBC8F; /*DarkSeaGreen*/
	border-bottom: black thin groove; 
	border-left: black thin groove; 
	border-top: black thin groove; 
	border-right: black thin groove;
}

.ButtonNavNewPage
{
	background-color: #E6E6FA; /*Lavender*/
	border-bottom: black thin groove; 
	border-left: black thin groove; 
	border-top: black thin groove; 
	border-right: black thin groove;
}
/*.background
{*/
	
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);*/
	/*border-bottom: black thin groove; 
	border-left: black thin groove; 
	border-top: black thin groove; 
	border-right: black thin groove;
	*//*
	left: 0px; 
	width: 100%; 
	position: absolute; 
	top: 0px; 
	height: 300%; 
	background-color: gray;*/
	/*z-index :0;*/
/*}*/
.main_body
{

}

.main_header
{
	
}
.main_menu_2
{
}
.main_content
{
}

/* START Drop Down Extender*/

.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;	
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #FFE6A0;
	color: #003399;
	border: 1px solid #D2B47A;
	padding: 3px 18px 3px 32px;
}

/* END Drop Down Extender*/

.BorderWithShadow {
    padding: 2.5px;
/*
    border-color: black; 
    border-width: 1px; 
    border-style: solid; 
    border-bottom-left-radius: 5px 5px;	
	border-top-left-radius: 5px 5px;	
	border-bottom-right-radius: 5px 5px;		
	border-top-right-radius: 5px 5px;		
    box-shadow:  5px 5px 2.5px #666; 
*/
    border: 1px solid #bbbbbb;
} 
/*
.ControlBar {
    box-shadow: 5px 5px 2.5px #666;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    margin-top: 2px;
    width: 800px;
    text-align: right;
    background-color: #C0C0C0;
}*/

.ControlBar {
    position:fixed;
    left:160px;
    bottom: 17px;
}

.ControlBarRight {
    box-shadow:  5px 5px 2.5px #666; 
    border-color: black; 
    border-width: 1px; 
    border-style: solid; 
    margin-top: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    padding: 2px;
    width: 800px; 
    background-color: #C0C0C0;
    min-height: 20px;
    max-height: 20px;
    vertical-align: top;
}

.ControlBarRight .ControlBarMessages {
    text-align: right; 
    float: left;
    width: 600px;
}

.ControlBarRight .ControlBarLabels { 
    text-align: right; 
    float: right;
    width: 170px;
    min-height: 18px;
    max-height: 18px;
    vertical-align: top;
}

.ControlBarLeft {
    box-shadow:  5px 5px 2.5px #666; 
    border-color: black; 
    border-width: 1px; 
    border-style: solid; 
    margin-top: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    padding: 2px;
    width: 800px; 
    text-align: left; 
    background-color: #C0C0C0;
    min-height: 20px;
    max-height: 20px;
    vertical-align: top;
}

.ControlBarLeft .ControlBarMessages {
    text-align: left; 
    float: right;
    width: 600px; 
}
.ControlBarLeft .ControlBarLabels {
    text-align: left; 
    float: left;
    width: 170px; 
    min-height: 18px;
    max-height: 18px;
    vertical-align: top;
}

.admin_table{
    margin-left: 5px;
    margin-right: 5px;
    width: 99%;
}

table { 
    border-spacing: 0;
    border-collapse: separate;
    width: 100%/**/
}
td { 
    padding: 0;
    /*width: 100%*/
}
.table-800 {
    width: 800px;
    /*text-align: center;
    margin-bottom: 30px;*/
    
}
#ReportWrapper {
    /* width: 400px; */
    /*margin-right: 10px;*/
    float: left; /**/
    /* min-height: 1200px; */
    
}
#ReportPageWrapper {
    width: 1105px;
    /* overflow: hidden; */
    margin: 2px;
    /* margin-bottom: 25px; */
    margin-bottom: 50px;
        margin-right: 10px;
    float: left;
}

.label-12px{
  font-family: 'PrisonerSFRegular';
  color: black;
  font-size: 12px;
  padding-left: 3px;
}

.headerHiVis{
    font-size: 14px;
    font-weight: bold;
    padding: 3px;
    background-color: #EDF9FF;
}
.lblReportStatus{
    padding-left: 15px;
}

.All{
    background-color: green;
}
.ClassTeacherCompleted{
    background-color:blue;
}
.Pending{
    background-color: grey;
}
.SubjectHeadTeacherMarkOff{
    background-color: green;
}
.YearAdvisorMarkOff{
    background-color: yellow;
}
.Completed{
    background-color: red;
}
.warningMessage{
    border: solid 1px black;
    padding: 2px;
    background-color: white;
    color: black;
    font-weight: bold;
}